#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.0.0.0
visibility:           public
id:                   hls-plugin-api-1.0.0.0-A1H8BAHiioa1nTMqrkcVAg
key:                  hls-plugin-api-1.0.0.0-A1H8BAHiioa1nTMqrkcVAg
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ede9f401d747c92838fb1c6a313aef1a
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.0.0.0
hs-libraries:         HShls-plugin-api-1.0.0.0-A1H8BAHiioa1nTMqrkcVAg
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-53S3UxHA9lQDquqwR7qAro
    dependent-sum-0.7.1.0-CvTxeIxTvQsGOJRQo4l1Ot
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hslogger-1.3.1.0-8ipL3Vi4TXI5YpLFy9Bzmk
    lens-5.0.1-GQ9qIy7F2QRLy6pB6lHgUn
    lsp-1.1.1.0-36qnwt42Ax6Klz1loPrwT6
    opentelemetry-0.6.1-JrZMB79nSqEKblZMXJfmKV process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-6oRNLp9Qg1p8j68D2D7EIh text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

